Subject: bug#78859: 31.0.50; Viewing mime part in Rmail sets truncate-lines

From: Richard Stallman <[email-masked]>
Date: Tue, 01 Jul 2025 22:15:30 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I use RMAIL and receive tons of emails per day.  I can try and
  > look for such a message and keep it if I see one.  But I need to
  > understand what is an email message with "more than a single MIME
  > part, not all of them HTML".  If an email with a text/plain part
  > followed by a text/html part, not embedded into a multipart
  > container, satisfies your definition, I think I can easily find
  > one.

that's exactly what I mean.  But in order to manifest this bug,
it needs to have some lines that are long enough to be continued
or truncated.

The bug causes those lines to be truncated, though
normally they would have been continued.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)